project: GlobalServerAppLessons
caption: Курс разработки по GlobalFramework
version: 0.0.65
category: global_info
author: '"Бизнес Технологии" ООО'
externals: # Опциональное поле, необходимо только если у проекта есть свои подпроекты.
  - folder: 'books/AppAdministration'
    source: 'https://extgit.global-system.ru/appdev/documentation/doc-app-adm-guide.git'
    branch: 'main'
  - folder: 'books/AppGuide'
    source: 'https://extgit.global-system.ru/appdev/documentation/doc-gsf-guide.git'
    branch: 'main'
  - folder: 'books/GlobalFrameworkStarterKit'
    source: 'https://extgit.global-system.ru/appdev/documentation/doc-gsf-starter-kit-guide.git'
    branch: 'main'
